
Katello - Bug #23777

Yes/No buttons on Modal actions do not freeze on clicking

06/01/2018 02:13 PM - Samir Jha

Status: New   

Priority: Low   

Assignee:    

Category: Web UI   

Target version: Katello Backlog   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps to reproduce:

Go to Host Collections> host collection > Subscription Management > Add a subscription

Expected:The yes/no buttons on the confirmation box do not get disabled upon the first click to avoid multiple clicks etc.

Actual: The yes/no buttons on the confirmation box should get disabled upon the first click to avoid multiple clicks etc.

History

#1 - 06/06/2018 06:01 PM - John Mitsch

- Assignee set to Samir Jha

- translation missing: en.field_release set to 349

#2 - 08/15/2018 05:27 PM - Samir Jha

- Target version changed from Katello 3.8.0 to Katello 3.9.0

Moving out of 3.8

#3 - 08/16/2018 01:46 PM - Samir Jha

- Priority changed from Normal to Low

#4 - 10/03/2018 06:12 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog

#5 - 08/27/2019 05:48 PM - John Mitsch

- Difficulty set to easy

#6 - 08/27/2019 05:51 PM - John Mitsch

- Assignee deleted (Samir Jha)

putting this on backlog grooming day
